/*
Theme Name: onfleek-child
Template: onfleek

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

onfleek is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url('../onfleek/style.css');

/* =Theme customization starts here

-------------------------------------------------------------- */

/* Remove hamburger before main menu */
.df-header-3 .df-navbar-left { display: none; }
.ham-menu a i { display: none; }
li.df-navigator { display: none; }

/* Social media icons size */
i.fa { font-size: 30px !important }

/* Mobile header color */
@media screen and (max-width: 800px) {
	.mobile-menu .mobile-menu-wrap { background-color: #000 !important; }
}

/* Article heading */
.entry-title { display: block; }